_core:
  default_config_hash: XgeYJpPmZIOwE_nA73tYvFw-Rcj-HtlbNwfktqSVsaQ
broker_url: 'tcp://137.149.200.40:61613'
jwt_expiry: '+2 hour'
delete_media_and_files: true
redirect_after_media_save: true
upload_form_location: 'public://[current-date:custom:Y]-[current-date:custom:m]'
upload_form_allowed_mimetypes: ''
gemini_pseudo_bundles: {  }
gemini_url: ''
